*{
    box-sizing: border-box;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
html{
    font-size: 62.5%;
}
header{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
header ul li{
    display: inline;
    font-size: 2rem;
    float: left;
    margin: 1rem 8.5rem 1.5rem 1rem;
}
header a{
    list-style-type: none;
    text-decoration: none;
    color: black;
}
.apply{
    float: left;
    background-color: black;
    color: white;
    font-size: 2rem;
    padding: 0.4rem 5.3rem;
    margin: 0.2rem 1rem;
    background-color: rgb(52, 57, 65);
}





.firstsection{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    /*height: 47.2rem;*/
    background-color: rgb(241, 243, 245);
}
.leftfirst{
    float: left;
    width: 50%;
    text-align: center;
}
.rightfirst{
    float: left;
    width: 50%;
}

.rightfirst{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
    background-color: rgb(241, 243, 245);
}
.rightfirst .profile{
    width: 60%;
    margin-left: 13rem;
}



.firstsection .logo{
    text-align: center;
    margin: 0rem auto
}
.firstsection h1{
    float: left;
    width: 100%;
    margin: 0rem 0rem 0rem -1.3rem;
    font-size: 3.7rem;
    text-align: center;
}
.firstsection h3{
    float: left;
    width: 50%;
    margin: 1rem 0rem 1rem 2rem;
    font-size: 2.3rem;
    text-align: left;
}
.firstsection .email{
    float: left;
    margin: 1rem 1rem 1rem 7rem;
    padding: 1rem 17rem 1rem 1rem;
}
.firstsection .submit{
    float: left;
    margin: 1rem;
    padding: 1rem 6rem 1rem 6rem;
    background-color: rgb(170, 180, 188);
}

.firstsection p{
    float: left;
    width: 100%;
    font-size: 2.1rem;
    text-align: center;
    margin: 0rem;
}

.secondsection{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
.sstwo{
    margin: 5rem 10rem;
}
.secondsection h2{
    text-align: center;
    float: left;
    width: 100%;
    font-size: 3rem;
}
.boldmainone{
    float: left;
    width: 45%;
    text-align: left;
    font-size: 2rem;
    border-top: 4px solid pink;
    margin-right: 1rem;
}
.boldmaintwo{
    float: left;
    width: 45%;
    text-align: left;
    font-size: 2rem;
    border-top: 4px solid pink;
    margin-left: 1rem;
}
.founded{
    text-align: center;
    float: left;
    width: 100%;
    font-size: 2rem;
    color: grey;
    font-style: italic;
}

.history{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
    background-color: rgb(241, 243, 245);
}
.history span{
    width: 100%;
    float: left;
    font-size: 4rem;
    margin: 0.9rem 0rem 0rem 2.0rem;
}
.history p{
    float: left;
    width: 91%;
    margin: 1.42rem;
    font-size: 1.763rem;
}
.historyimg{
    /*border: 1px solid black;*/
    float: left;
    width: 50%;
    background-color: rgb(241, 243, 245);
}
.table{
    width: 65%;
    margin: 3.2rem 4.9rem 1.8rem 17rem;
}
.fourwomen{
    width: 65%;
    margin: 0rem 4.1rem 2.6rem 17rem;
}

.who{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    font-size: 3rem;
    text-align: center;
}


.founder{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
.founder img{
    float: left;
    width: 17%;
    margin: 1rem 1rem 1rem 17.4rem;
}
.founder h4{
    float: left;
    width: 50%;
    font-size: 1.5rem;
    margin: 4rem 1rem 1.3rem 1rem;
    text-align: left;
}
.founder p{
    float: left;
    width: 50%;
    font-size: 1.5rem;
    margin: 0.3rem 1rem 3.4rem 1rem;
    text-align: left;
}



.foundation{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
}
.foundation h5{
    float: left;
    font-size: 1.8rem;
    margin: 1rem 1rem 0.2rem 1.9rem;
    text-align: left;
}
.foundation p{
    float: left;
    font-size: 1.5rem;
    width: 89%;
    margin: 1rem 1rem 3.3rem 1.9rem;
    text-align: left;
}


.simmons{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
}
.simmons h5{
    float: left;
    font-size: 3rem;
    margin: 0.1rem 0rem 0rem 4rem;
}
.simmons h6{
    float: left;
    font-size: 1.5rem;
    width: 100%;
    margin: 0rem 0.0rem 0rem 2rem;
    text-align: left;
}
.simmons p{
    float: left;
    font-size: 1.5rem;
    width: 89%;
    margin: 1rem 1rem 3.3rem 1.9rem;
    text-align: left;
}

.bottomnewsletter{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: rgb(172, 183, 192);
}
.bottomnewsletter span{
    float: left;
    font-size: 2.5rem;
    margin: 1.5rem 1% 1rem 18%;
    color: white;

}
.bottomnewsletter .email{
    float: left;
    font-size: 2rem;
    width: 22%;
    margin: 1rem 1% 1rem 10%;
    padding: 0.7rem 10.3rem 0.7rem 1.3rem;
}
.bottomnewsletter .submit{
    float: left;
    font-size: 2rem;
    width: 13%;
    margin: 0.8rem 1% 1rem 1%;
    padding: 0.7rem 4.8rem 0.7rem 4.8rem;
}

.topfooter{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: rgb(139, 149, 155);
    color: white;
}
.topfooter p{
    float: left;
    font-size: 1.5rem;
    margin-left: 3.6rem;
}
.topfootercopy, .footnav{
    width: 50%;
    float: left;
}

.topfooter a{
    float: left;
    text-decoration: none;
    color: white;
    margin: 15px;
    font-size: 1.5rem;
}
.topfooter ul{
    list-style-type: none;
    margin: 0px;
    margin-left: 20rem;
}

/* CLEARFIX TRICK */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    }

footer{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: rgb(139, 149, 155);
    color: white;
}
.listone{
    float: left;
    width: 18.3333%;
    font-size: 1.4rem;
}
.listone li{
    list-style-type: none;
}
.listtwo{
    float: left;
    width: 18.3333%;
    font-size: 1.4rem;
}
.listtwo li{
    list-style-type: none;
}

.listthree{
    float: left;
    width: 18.3333%;
    font-size: 1.4rem;
}
.listthree li{
    list-style-type: none;
}

footer nav ul{
    list-style-type: none;
    display: inline-block;
}
footer nav{
    float: left;
    width: 45%;
    font-size: 1.4rem;
    color: white;
}

footer nav ul li{
    float: left;
    margin: 3rem;
}

footer a{
    text-decoration: none;
    color: white;
    display: inline;
    /*float: left;*/
    font-size: 1.5rem;
    /*margin-right: 4.5rem;*/
}
.hamburger{
    display: none;
}

@media screen and (max-width: 1379px) {
    .profile {
        display: none;
    }
    .leftfirst{
        width: 100%;
    }
    .firstsection h3{
        width: 100%;
        text-align: center;
        /*margin: 1rem 0rem 1rem 0rem;*/
    }
}

@media screen and (max-width: 1366px) {
    header ul li:nth-child(2n+1) {
        display: none;
    }
    .historyimg{
        display: none; 
    }
    .history{
        width: 100%;
    }
}


@media screen and (max-width: 993px) {
    .firstsection h3 {
        margin: 0;
    }
}

@media screen and (max-width: 965px) {
    footer nav ul li {
        display: none;
    }
    .listone, .listtwo, .listthree{
        width: 33.33%;
    }
}

@media screen and (max-width: 925px) {
    .bottomnewsletter span {
        font-size: 2rem;
        margin: 1.7rem 1% 1rem 4%;
    }
    .bottomnewsletter .submit{
        font-size: 1.7rem;
        width: 18%;
        padding: 0.7rem 3.8rem 0.7rem 3.8rem;
    }
    .bottomnewsletter .email{
        font-size: 1.7rem;
    }
}
@media screen and (max-width: 750px) {
    .bottomnewsletter span {
        font-size: 1.7rem;
        margin: 1.7rem 1% 1rem 1%;
    }
    .bottomnewsletter .submit{
        font-size: 1.5rem;
        width: 11%;
        padding: 0.7rem 0.8rem 0.7rem 0.8rem;
    }
    .bottomnewsletter .email{
        font-size: 1.5rem;
        width: 14%;
        margin: 1rem 1% 1rem 10%;
        padding: 0.7rem 0.3rem 0.7rem 0.3rem;
    }
}

@media screen and (max-width: 737px) {
    header ul li {
        display: none;
    }
    .hamburger{
        display: block;
        float: left;
    }
    .apply{
        float: right;
    }
}

@media screen and (max-width: 636px) {
    .founder p {
        width: 100%;
        font-size: 1.5rem;
    }
    .founder h4 {
        text-align: center;
        width: 100%;
    }
    .founder{
        text-align: center;
    }
    .founder img{
        width: 40%;
        display: block;
        clear: both;
        margin: 5% 5% 3% 31%;;
    }
    .topfooter a {
        margin: 1.5rem 0 1.5rem 0.5rem;
    }
}

@media screen and (max-width: 607px) {
    .firstsection .submit {
        float: left;
        margin: 1rem;
        padding: 1rem 3rem 1rem 3rem;
        background-color: rgb(170, 180, 188);
    }
    .firstsection .email {
        float: left;
        margin: 1rem 1rem 1rem 10rem;
        padding: 1rem 7rem 1rem 1rem;
    }
}


@media screen and (max-width: 514px) {
    .topfooter a {
        display: none;
    }
    .topfooter p{
        width: 180%;
    }
}


@media screen and (max-width: 567px) {
    .bottomnewsletter span {
        font-size: 1.5rem;
        margin: 2rem 1% 1rem 1%;
    }
    .bottomnewsletter .submit{
        font-size: 1rem;
        width: 15%;
        padding: 0.3rem 0.5rem 0.3rem 0.5rem;
        margin: 2rem 1rem 1rem 1rem;
    }
    .bottomnewsletter .email{
        font-size: 1.5rem;
        width: 17%;
        margin: 2rem 1% 1rem 10%;
        padding: 0rem 0rem 0rem 0;
    }   
}

@media screen and (max-width: 471px) {
    .firstsection .submit {
        float: left;
        margin: 1rem;
        padding: 1rem 1rem 1rem 1rem;
    }
    .firstsection .email {
        float: left;
        margin: 1rem 1rem 1rem 6rem;
        padding: 1rem 0rem 1rem 1rem;
    }
    .simmons h6{
        margin: 0;
    }
}
@media screen and (max-width: 379px) {
    .logo {
        width: 80%;
    }
}


@media screen and (max-width: 355px) {
    .simmons h5{
        margin: 0.1rem 0rem 0rem 0rem
    }
}

@media screen and (max-width: 327px) {
    .firstsection .submit {
        float: left;
        margin: 1rem;
        width: 27%;
        padding: 1rem 1rem 1rem 1rem;
    }
    .firstsection .email {
        float: left;
        margin: 1rem 1rem 1rem 6rem;
        padding: 1rem 0rem 1rem 1rem;
    }
    .simmons h5{
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 314px) {
    footer nav ul li {
        display: none;
    }
    .listone, .listtwo, .listthree{
        width: 100%;
    }
}